adjust:
- because: we don't want to run the avc check for local testing as it needs root and
    we're executing tests under a regular user
  check: []
  when: initiator is not defined or initiator != packit
- because: 'Virtual provision have started to be quite slow, will investigate what
    caused the slowdown with the test /tests/execute/unresponsive

    '
  duration+: '*2'
  when: provision_how == virtual
author: []
check:
- delay-before-report: 5
  enabled: true
  how: avc
  ignore-pattern:
  - type=USER_AVC.*received policyload notice
  result: respect
  test-method: timestamp
component: []
contact:
- Petr Šplíchal <psplicha@redhat.com>
context:
  arch:
  - x86_64
  distro:
  - fedora-rawhide
  initiator:
  - packit
  trigger:
  - commit
description: If user run 'tmt init ...' in a nested root, tmt should hint user to
  confirm.
duration: 10m
enabled: true
environment:
  TMT_FEELING_SAFE: '1'
framework: beakerlib
id: null
link: []
manual: false
name: /tests/init/nested
order: 50
path: /tests/init/nested
recommend: []
require:
- tmt
restart-max-count: 1
restart-on-exit-code: []
restart-with-reboot: false
result: respect
sources:
- /var/ARTIFACTS/work-basicky66gkmp/plans/features/basic/discover/default-0/tests/tests/main.fmf
- /var/ARTIFACTS/work-basicky66gkmp/plans/features/basic/discover/default-0/tests/tests/init/nested/main.fmf
summary: Test confirmation dialogue if user initializes a tree in a nested root
tag: []
test: ./test.sh
tier: '2'
tty: false
where: null
